Subject: Re: Congressional hearings

From: Jeff Williams <[email-masked]>
Date: Sat, 10 Feb 2001 00:37:08 -0800

Jay and all,

Jay R. Ashworth wrote:

> On Fri, Feb 09, 2001 at 11:23:13PM -0600, Andy Gardner wrote:
> > >At 08:13 PM 2/9/2001, JandL wrote:
> > >>How about Vint Cerf's comment that the internet was not designed
> > >>for more than a single root?
> > >
> > >He said the DNS, not "the Internet".  The difference is considerable.
> >
> > Excuse me, but DNS works fine with multiple roots. If I want to use a root
> > server of my choice, giving me a subset or superset of the ICANN root, I am
> > quite able, technically and otherwise, to do so.
> >
> > Doing so does not affect anyone or anything else in any sense, technical or
> > otherwise. Thus DNS _is_ designed for more than a single root.
>
> Well, actually, *DNS* is designed to deal with a single root.  That it
> can be pointed to any of several independent roots is transparent to
> DNS, which is a sign of good engineering.
>
> Let's not let our disaffection for ICANN cloud our technical arguments,
> shall we?

  Again Jay, we are in agreement here.  Dave Crocker is suggesting that
IETF RFC's are authoritative.  The one's that he suggests are out of date
as well.   Let us not also forget that RFC's are "Requests For Comment",
not standards.

>
>
> Cheers,
> -- jra
> --
> Jay R. Ashworth                                                [email-masked]
> Member of the Technical Staff     Baylink
> The Suncoast Freenet         The Things I Think
> Tampa Bay, Florida        http://baylink.pitas.com             +1 727 804 5015

Regards,

--
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208